body{
  font-family: manjari;
  font-weight: bold;
}

h1{
  color: orange;
  font-size: 5rem;
}

ul{
  list-style: none;
}

a{
  text-decoration: none;
  color : black;
  font-size: 2.5rem;
}

a:hover{
  background-color: orange;
}
